sk:
  devise:
    confirmations:
      confirmed: Tvoj účet bol úspešne potvrdený. Teraz si prihlásený (-á).
      send_instructions: O niekoľko minút dostaneš e-mail s pokynmi na potvrdenie
        svojho účtu.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Znova mi pošlite pokyny na potvrdenie
    failure:
      already_authenticated: Už si sa prihlásil/a/.
      inactive: Tvoj účet ešte nebol aktivovaný.
      invalid: Neplatné používateľské meno alebo heslo.
      locked: Tvoj účet je zamknutý.
      last_attempt: 
      not_found_in_database: Neplatný e-mail alebo neplatné heslo
      timeout: Čas tvojho sedenia uplynul; ak chceš pokračovať, znovu sa prihlás,
        prosím.
      unauthenticated: Ak chceš pokračovať, musíš sa prihlásiť alebo zaregistrovať.
      unconfirmed: Predtým, ako budeš môcť pokračovať, musíš potvrdiť svoj účet.
      invalid_token: Neplatné identifikačné číslo.
    mailer:
      confirmation_instructions:
        subject: Pokyny na potvrdenie
        you_can_confirm: 'Svoj účet môžeš potvrdiť kliknutím na tento odkaz:'
        confirm: Potvrdiť svoj účet
      reset_password_instructions:
        subject: Pokyny na zmenu hesla
        someone_requested: Niekto požiadal o odkaz na zmenu tvojho hesla. Ak si to
          bol(a) ty, môžeš to urobiť kliknutím na tento odkaz.
        change: Zmeniť si heslo
        then_connect: 
        wont_change: Tvoje heslo sa nezmení, kým neklikneš na odkaz, ktorý je napísaný
          vyššie, a nevytvoríš si nové.
        ignore: Ak si o to nežiadal(a), tento e-mail, prosím, ignoruj.
      unlock_instructions:
        subject: Pokyny na odomknutie
        account_locked: Tvoj účet bol zablokovaný kvôli vysokému počtu neúspešných
          prihlásení.
        click_to_unlock: 'Klikni na tento odkaz a tvoj účet sa odomkne:'
        unlock: Odomknúť môj účet
      password_change:
        subject: 
      welcome: Vitaj %{username}!
      hello: Ahoj %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} ťa pozvali na diasporu*"
        accept_at: Kliknutím na odkaz na stránku %{url} ju môžeš prijať.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: Na túto stránku sa môžeš dostať iba z e-mailu na obnovenie hesla.
        Ak ideš z neho, skontroluj, či si zadal/a/ celú URL adresu.
      send_instructions: O niekoľko minút dostaneš e-mail s pokynmi, ako si zmeniť
        heslo.
      send_paranoid_instructions: Ak je Tvoja e-mailová adresa v našej databáze, za
        niekoľko minút dostaneš e-mail s odkazom na obnovenie hesla.
      updated: Tvoje heslo bolo úspešne zmenené. Teraz si prihlásený (-á).
      updated_not_active: Úspešne si si zmenil/a/ heslo.
      edit:
        change_password: Zmeniť moje heslo
        new_password: Nové heslo
        confirm_password: Potvrdenie hesla
      new:
        forgot_password: Zabudol (-la) si heslo?
        reset_password: Obnoviť heslo
        email: E-mailová adresa
        send_password_instructions: Pošlite mi pokyny na zmenu hesla
    registrations:
      destroyed: Maj sa! Tvoj účet bol úspešne zrušený. Dúfame, že ťa čoskoro znova
        stretneme.
      signed_up: Úspešne si sa zaregistroval(a). Ak je táto možnosť aktivovaná, potvrdíme
        ti to e-mailom.
      signed_up_but_inactive: Úspešne si sa zaregistroval/a/. Nemohli sme Ťa však
        prihlásiť, lebo Tvoj účet ešte nie je aktivovaný.
      signed_up_but_locked: Úspešne si sa zaregistroval/a/. Nemohli sme Ťa však prihlásiť,
        lebo Tvoj účet je zamknutý.
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Úspešne si si aktualizoval(a) účet.
    sessions:
      signed_in: Úspešne si sa prihlásil(a).
      signed_out: Úspešne si sa odhlásil(a).
      already_signed_out: Odhlásenie úspešné.
      new:
        login: Prihlásiť sa
        username: Používateľské meno
        password: Heslo
        sign_in: Prihlásiť sa
        remember_me: Pamätať si ma
        modern_browsers: podporuje len moderné prehliadače.
    unlocks:
      send_instructions: O niekoľko minút dostaneš e-mail s pokynmi, ako si odomknúť
        svoj účet.
      send_paranoid_instructions: Ak Tvoj účet existuje, dostaneš e-mail s pokynmi,
        ako ho za niekoľko minúť odomknúť.
      unlocked: Tvoj účet bol úspešne odomknutý. Teraz si prihlásený (-á).
      new:
        resend_unlock: Znova poslať pokyny na odomknutie účtu
    invitations:
      send_instructions: Tvoja pozvánka bola odoslaná.
      invitation_token_invalid: Ospravedlňujeme sa. Toto číslo pozvánky nie je platné.
      updated: Tvoje heslo bolo úspešné nastavené. Teraz si prihlásený (-á).
    shared:
      links:
        sign_in: Prihlásiť sa
        sign_up: Zaregistrovať sa
        sign_up_closed: Momentálne sú ďalšie registrácie pozastavené.
        forgot_your_password: Zabudol (-la) si heslo?
        receive_confirmation: Nedostal(a) si pokyny na potvrdenie?
        receive_unlock: Nedostal(a) si pokyny na odomknutie účtu?
  errors:
    messages:
      already_confirmed: už bol potvrdený
      confirmation_period_expired: 
      expired: 
      not_found: nenašlo sa
      not_locked: nebol zamknutý
